<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="MerchantBLLWPF.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <MerchantBLLWPF.Properties.Settings>
      <setting name="MerchantBLLWPF_wsRedPack_RedpackWS" serializeAs="String">
        <value>https://ws.redpack.com.mx/RedpackAPI_WS/services/RedpackWS.RedpackWSHttpsSoap11Endpoint/</value>
      </setting>
      <setting name="MerchantBLLWPF_wsCkWService_CkWServiceImplService" serializeAs="String">
        <value>http://wms.dilogin.com.mx:8085/CkIntegracionGeneral/CkWService</value>
      </setting>
      <setting name="MerchantBLLWPF_wsJobs_JobsImplService" serializeAs="String">
        <value>http://wms.dilogin.com.mx:8085/CkIntegracionGeneral/Jobs</value>
      </setting>
      <setting name="MerchantBLLWPF_wsEstafeta_EstafetaLabelService" serializeAs="String">
        <value>https://label.estafeta.com/EstafetaLabel20/services/EstafetaLabelWS</value>
      </setting>
      <setting name="MerchantBLLWPF_wsFedexRate_RateService" serializeAs="String">
        <value>https://ws.fedex.com:443/web-services/rate</value>
      </setting>
      <setting name="MerchantBLLWPF_wsFedexShip_ShipService" serializeAs="String">
        <value>https://ws.fedex.com:443/web-services/ship</value>
      </setting>
    </MerchantBLLWPF.Properties.Settings>
  </applicationSettings>
  <appSettings>
    <add key="ParentKey" value="xxxxxxxxxxx" />
    <add key="ParentPassword" value="xxxxxxxxxx" />
    <add key="Key" value="mqlupHjZZEzFYTJj" />
    <add key="Password" value="8x4E9KlA9TFuQhJ5cRjAwu6zb" />
    <add key="AccountNumber" value="634652221" />
    <add key="MeterNumber" value="113502074" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="SERVERParametrosBinding">
          <security mode="Transport" />
        </binding>
        <binding name="RateServiceSoapBinding">
          <security mode="Transport" />
        </binding>
        <binding name="RateServiceSoapBinding1" />
        <binding name="ShipServiceSoapBinding">
          <security mode="Transport" />
        </binding>
        <binding name="ShipServiceSoapBinding1" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="https://quieromifactura.mx:443/QA2/web_services/servidorMarket.php" binding="basicHttpBinding" bindingConfiguration="SERVERParametrosBinding" contract="SERVERParametrosPortType" name="SERVERParametrosPort" />
      <endpoint address="https://ws.fedex.com:443/web-services/rate" binding="basicHttpBinding" bindingConfiguration="RateServiceSoapBinding" contract="wsFedexRate.RatePortType" name="RateServicePort" />
      <endpoint address="https://ws.fedex.com:443/web-services/ship" binding="basicHttpBinding" bindingConfiguration="ShipServiceSoapBinding" contract="wsFedexRate.ShipPortType" name="ShipServicePort" />
    </client>
  </system.serviceModel>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="BouncyCastle.Crypto" publicKeyToken="0e99375e54769942" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-1.8.9.0" newVersion="1.8.9.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.1" newVersion="4.0.1.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Magick.NET.Core" publicKeyToken="2004825badfa91ec" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.1.3.0" newVersion="6.1.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Licensing" publicKeyToken="632609b4d040f6b4" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-19.1460.0.67" newVersion="19.1460.0.67" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Syncfusion.Shared.Base" publicKeyToken="3d67ed1f87d44c89" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-19.1460.0.57" newVersion="19.1460.0.57" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
  <connectionStrings>
    <add name="db_conn" connectionString="server=35.225.46.98; User Id=belmont; password=a3AVC9t-V@; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True" />
    <!--<add name="db_conn_read" connectionString="server=34.122.3.125; User Id=merch_reader; password=W2JVvCEn3fUHiKY; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True" />-->
    <add name="db_conn_read" connectionString="server=35.225.46.98; User Id=belmont; password=a3AVC9t-V@; Persist Security Info=True; database=merchantu; Connection Timeout=10000; Allow Zero Datetime = True" />
    <add name="db_historic" connectionString="server=209.124.90.75;User Id=merca44;password=o_rJTUN&amp;Kk;Persist Security Info=True;database=merchantu;Connection Timeout=10000; Allow Zero Datetime = True" />
  </connectionStrings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>